"DisplayMode.Actual_Size" = "实际大小";

"DisplayMode.Fill" = "填满视窗";

"DisplayMode.Mode1" = "125%";

"DisplayMode.Mode2" = "150%";

"DisplayMode.Mode3" = "175%";

"DisplayMode.Mode4" = "200%";

"HelpCategory.Calibration" = "校正";

"HelpCategory.Calibration.Detail" = "使用「线段」或「圆形（直径）」来执行校正及新增比例尺。";

"HelpCategory.Rotation" = "旋转物件";

"HelpCategory.Rotation.Detail" = "按住 ⌥(option) 以显示所选物件的旋钮，放开则会隐藏。";

"HelpCategory.Tags" = "物件标籤";

"HelpCategory.Tags.Detail" = "按住 ⌃(control) 及 ⌘(command) 以显示所选物件的标籤，放开则会隐藏。";

"Measurand.angle" = "角度(θ)";

"Measurand.angle1" = "角度(180°-θ)";

"Measurand.angle2" = "角度(360°-θ)";

"Measurand.arcLength" = "弧长";

"Measurand.area" = "面积";

"Measurand.chordLength" = "弦长";

"Measurand.circumference" = "圆周";

"Measurand.diameter" = "直径";

"Measurand.height" = "高";

"Measurand.length" = "长度";

"Measurand.perimeter" = "周长";

"Measurand.radius" = "半径";

"Measurand.sum" = "总和";

"Measurand.width" = "宽";

"MeasurementTab.general" = "量测结果";

"MeasurementTab.tracking" = "物体追踪";

"MeasurementTool.angle" = "角度";

"MeasurementTool.angle.toolTip" = "角度 (使用两线段)";

"MeasurementTool.arc" = "弧形";

"MeasurementTool.arc.toolTip" = "弧形 (3点)";

"MeasurementTool.arrow" = "箭头";

"MeasurementTool.arrow.toolTip" = "箭头";

"MeasurementTool.barcodeReader" = "条码读取器";

"MeasurementTool.barcodeReader.toolTip" = "条码读取器(QR Code, Data Matrix)";

"MeasurementTool.circle1" = "圆形";

"MeasurementTool.circle1.toolTip" = "圆形 (2点, 校正工具)";

"MeasurementTool.circle2" = "圆形";

"MeasurementTool.circle2.toolTip" = "圆形 (3点, 校正工具)";

"MeasurementTool.lineSegment" = "线段";

"MeasurementTool.lineSegment.toolTip" = "线段 (校正工具)";

"MeasurementTool.objectTracker" = "物体追踪";

"MeasurementTool.objectTracker.toolTip" = "物体追踪";

"MeasurementTool.paraRuler" = "平行尺";

"MeasurementTool.paraRuler.toolTip" = "平行尺（3点）";

"MeasurementTool.pencil" = "铅笔";

"MeasurementTool.pencil.toolTip" = "铅笔";

"MeasurementTool.polygon" = "多边形";

"MeasurementTool.polygon.toolTip" = "多边形";

"MeasurementTool.polyline" = "折线";

"MeasurementTool.polyline.toolTip" = "折线";

"MeasurementTool.rectangle" = "矩形";

"MeasurementTool.rectangle.toolTip" = "矩形";

"MeasurementTool.square" = "正方形";

"MeasurementTool.square.toolTip" = "正方形";

"MeasurementTool.textbox" = "文字方块";

"MeasurementTool.textbox.toolTip" = "文字方块";

"SettingsTab.advanced" = "进阶";

"SettingsTab.general" = "一般";
